header {
	position relative;
	top:0;
	color: <?php echo $bgc; ?>;
	padding:0.5em 1em;
	width: calc (100vw - 1em);
	background: #EE0000;
}



body {
  /* background-color: rgb(98, 167, 204) ; */
background-color:<?php echo $bgc; ?>;

      
}

  
#navbar ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #003399;
}
#navbar li {
    float: left;
}
#navbar li a {
    display: block;
    font-size: 26px;
    color: white;
    text-align: center;
    padding: 16px 18px;
    text-decoration: none;
}
#navbar li a:hover {
    background-color: white;
    color: #003399;
}
#heading {
    font-size: 48px;
    color:    #003399;
    text-shadow: 0 0 5px #000099;
}
#footercontent {
    float: right;
    padding-right: 10%;
}


#left1 {
    position: fixed; /* Fixiert das Element am Viewport */
    top: 0;          /* Position ganz oben */
    left: 0;
    width: 100%;     /* Breite auf volle Bildschirmbreite */
  	z-index:9999;
  	background-color: #65479B;
}